package cd.casic.ci.process.engine.manager;

import cd.casic.ci.process.engine.postHandler.ExecuteTaskPostHandler;
import cd.casic.ci.process.process.dataObject.history.PipPipelineHisInstance;

public interface PostHandlerManager {
    public void registerPostHandler(ExecuteTaskPostHandler handler);
    public void executePostHandler(PipPipelineHisInstance hisInstance);
}
